Bug 201316 - [patch] databases/mysql-connector-java: Update to 5.1.36 and restrict to Java 6&7
Summary: [patch] databases/mysql-connector-java: Update to 5.1.36 and restrict to Java...
Status: Closed DUPLICATE of bug 201317
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Matthew Seaman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-03 20:19 UTC by Greg Lewis
Modified: 2015-07-03 22:11 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Lewis freebsd_committer 2015-07-03 20:19:58 UTC
. Update databases/mysql-connector-java to 5.1.36
. Limit the supported Java versions to 6 & 7 since compilation fails with Java 8.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2015-07-03 22:11:13 UTC

*** This bug has been marked as a duplicate of bug 201317 ***